package controllers

import (
	"sws_xcx/utils"
)

type MessageApiControllor struct {
	BaseApiController
}

func (c *MessageApiControllor) PutEmqxMessage() {

	utils.InfoLog("Revice EMQX message: %s", c.Ctx.Input.RequestBody)
	c.ServeSuccessJSON(map[string]interface{}{})
}
